.container,
.outer-container {
	position: relative;
	overflow-x: hidden;
}

.container {
	position: relative;
	overflow: hidden;
}

.menu-trigger {
	position: relative;
	width: 40px;
	height: 40px;
	float: right;
	margin: 30px 0;
	display: none;
}

.menu-trigger:hover{
	cursor: pointer;
}


.menu-trigger img {
	width: 100%;
}

.mp-pusher {
	position: relative;
	left: 0;
	height: 100%;
}

.mp-menu {
	display: none;
	position: absolute; /* we can't use fixed here :( */
	top: 0;
	left: 0;
	z-index: 1;
	width: 30%;
	height: calc(100vh - 147px);
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

.mp-level {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #f3f3f3;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

/* overlays for pusher and for level that gets covered */
.mp-pusher::after,
.mp-level::after,
.mp-level::before {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';
	opacity: 0;
}

.mp-pusher::after,
.mp-level::after {
	background: rgba(0,0,0,0.5);
	-webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
}

.mp-level::after {
	z-index: -1;
}

.mp-pusher.mp-pushed::after,
.mp-level.mp-level-overlay::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.mp-level.mp-level-overlay {
	cursor: pointer;
}

.mp-level.mp-level-overlay.mp-level::before {
	width: 100%;
	height: 100%;
	background: transparent;
	opacity: 1;
}

.mp-pusher,
.mp-level {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

/* overlap */
.mp-overlap .mp-level.mp-level-open {
	box-shadow: 1px 0 2px rgba(0,0,0,0.2);
	-webkit-transform: translate3d(-40px, 0, 0);
	-moz-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0);
}

/* First level */
.mp-menu > .mp-level,
.mp-menu > .mp-level.mp-level-open,
.mp-menu.mp-overlap > .mp-level,
.mp-menu.mp-overlap > .mp-level.mp-level-open {
	box-shadow: none;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* cover */
.mp-cover .mp-level.mp-level-open {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

/* content style */
.mp-menu ul {
	width:100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.mp-menu h2 {
	margin: 0;
	padding: 1em;
	color: rgba(0,0,0,0.4);
	text-shadow: 0 0 1px rgba(0,0,0,0.1);
	font-weight: 300;
	font-size: 1.3em;
	font-family: 'Montserrat', sans-serif
}

.mp-menu.mp-overlap h2::before {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 8px;
	font-size: 75%;
	line-height: 1.8;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
	transition: opacity 0.3s, transform 0.1s 0.3s;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	transform: translateX(-100%);
}

.mp-menu.mp-cover h2 {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 1em;
	font-family: 'Montserrat', sans-serif
}

.mp-overlap .mp-level.mp-level-overlay > h2::before {
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	transform: translateX(0);
}

.mp-menu ul li {
	width: 100%;
	text-align: left;
	padding-left: 20px;
	padding-right: 0;
	box-sizing:border-box;
	display: inline-block;
	margin:10px 0;
}

.mp-menu ul li a img.back-arrow {
	width: 30px;
	height: 30px;
	margin: 0px 30px -10px 0;
	padding: 0;
	float: right;
}

.mp-menu ul li a {
	outline: none;
	color: rgba(0,0,0,0.6);
	font-size: 1.05em;
	font-family: 'Open Sans', sans-serif
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
}

.mp-menu ul li a:hover,
.mp-level > ul > li:first-child > a:hover {
	color: #18AACE;
}

.mp-menu ul > li:hover > a {	color: #18AACE;}
.mp-menu ul li:hover {cursor: pointer;}

.mp-menu .mp-level.mp-level-overlay > ul > li > a,
.mp-level.mp-level-overlay > ul > li:first-child > a {
	color: #fff;
}

.mp-level > ul > li:first-child > a:hover,
.mp-level.mp-level-overlay > ul > li:first-child > a {
	color: rgba(0,0,0,0.4);
} /* seems like Chrome 34.0.1847.131 needs the second shadow otherwise the transition breaks */

.mp-back {
	background: rgba(0,0,0,0.1);
	outline: none;
	font-size: 0.9em !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	display: block;
	padding: 1em 1em 1em 30px;
	position: relative;
	box-shadow: inset 0 1px rgba(0,0,0,0.1);
}



.mp-menu .mp-level.mp-level-overlay > .mp-back,
.mp-menu .mp-level.mp-level-overlay > .mp-back::after {
	background: transparent;
	box-shadow: none;
	color: transparent;
}

/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
/* We'll show the first level only */
.no-csstransforms3d .mp-pusher,
.no-js .mp-pusher {
	padding-left: 300px;
}

.no-csstransforms3d .mp-menu .mp-level,
.no-js .mp-menu .mp-level {
	display: none;
}

/* CONTACT FORM CSS */
.inner-container.background.contact-page{
	width:100% !important
}
 form.contact-page-form{
	 background-color: #0D5F73;
	 padding: 20px;
	 margin: 0;
	 display:inline-block;
 }
 form.contact-page-form label {
   display: block;
   margin: 0;
   padding: 0;
   color: #f1f1f1;
   font-family: 'open sans', sans-serif;
   font-weight: 400;
   margin-bottom: 3px;
   text-align: left;
   font-size: 1.15em;
}
form.contact-page-form input, form.contact-page-form textarea {
    width: 400px;
    max-width: 400px;
    box-sizing: border-box;
    margin-bottom: 5px;
    padding: 17px;
    color: #000;
    font-family: 'open sans', sans-serif;
}
form.contact-page-form input[type="submit"]{
	background-color:#18AACE;
	color: #fff;
	border:none;
	font-family: 'open sans', sans-serif;
	font-weight:600;
	font-size:1.1em;
	margin-top:10px;
	transition: all 250ms ease-in-out;
}
div.content-column.full.center > div:nth-child(1) > p:nth-child(1)
{
	margin-top:175px;
}
form.contact-page-form input[type="submit"]:hover{
	background-color:#0B5567;
}
form.contact-page-form textarea{
	height:200px;
}
.contact-from-sidebar{
	background-color:#0D5F73;
	padding: 10px;
	width:300px;
	box-sizing:border-box;
	position:relative;
	height:545px;
}
.contact-img{
	position:absolute;
	bottom:0;
	right:0;
}
.contact-from-sidebar a{
	color:#f1f1f1;
	padding-left:10px;
}
.contact-from-sidebar p:first-child{
	margin-top:25px;
	color:#f1f1f1;
}
.contact-page-form-wrapper{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}
.contact-icons-wrapper{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.form-link{
	display:flex;
	flex-direction:row;
	align-items:center;
	margin:0 25px 0 0;
}
.form-link img{
	margin-right: 10px;
}
.form-link a{
color: #fff;}
.contact-text{
	width:640px;
	margin: -30px auto 20px auto;
}
.inner-container.contact-container{
	padding:0px 0px 50px 0px !important;
}
.careers_form form{
    width:100%;
    background-color:transparent;
    box-shadow: none;
}
p.contact-message {
    background: #A1CE00;
    padding: 4px;
		display: none;
		margin-top:15px;
}

#careersform_col1{
    line-height:50px;

}
#careersform_col1,#careersform_col2{
    padding:10px;
    box-sizing: border-box;
    float:left;
}

.careers_form form input[type="text"],
.careers_form form input[type="email"],
.careers_form form textarea{
    border:1px solid #d2d2d2;
}

.careers_form label{
    font-weight:400;
    font-size:120%;
}

.careers_form .introblack{
    font-size:180%;
    font-weight:700;
    color:#18AACE;
    margin-top:60px;
    margin-bottom:20px;
}

.careers_form form textarea{
    margin:0;
    width:80%;
    min-height:300px;
}

.careers_form input[type="submit"]{
    width:55%;
    max-width:80%;
}

.careers_form .introblack:first-child{
    margin-top:30px;
}


/* END CONTACT FORM CSS */

/*  BACK TO TOP CSS */
.return_to_top{
	width: 55px;
	height: 55px;
	background-color: #0D5F73;
	color: #fefefe;
	font-family: 'open sans', sans-serif;
	position: fixed;
	bottom: 10px;
	right: 10px;
	border: none;
	display: none;
	z-index: 999999999;
}
.img_placement {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%,-50%);
	/* padding: 10px; */
	border: none;
	background-image: url(../img/arrow_up.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 36px;
	display: block;
}
/* */
.main_staff_wrapper{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;;
  justify-content: space-between;;
  width: 100%;
  margin: 0 auto;

}
.staff_wrapper{
  width: 45%;
	margin: 30px 0;
}
.staff_img img{
	width: 175px;
	z-index: 1;
	position: relative;
	display: block;
	box-sizing: border-box;
	margin: 20px auto;
}
.staff_bio{
  width: 100%;
  position: relative;
  z-index: 0;
  font-family: 'Open Sans' , sans-serif;
}

.staff_bio h3{
  padding: 0 0 0 10px;
  font-weight: 600;
	color: #19aad1;
	text-align: center;
}

.staff_bio p{
	color: #19aad1;
	text-align: center;
}
/* */


.no-csstransforms3d .mp-menu > .mp-level,
.no-js .mp-menu > .mp-level {
	display: block;
}


@media (max-width: 900px) {
.menu-trigger {
	display: block;
}
.mp-menu {
	display: block;
}
.form_text_wrapper{
	flex-direction: column;
	height: auto;
	padding-bottom: 40px;
	padding-top: 20px;
	width: 100%;
}


}

@media (max-width: 700px) {

.mp-menu {
	width: 50%;
}
.staff_wrapper{
	width: 100%;
	max-width: 100%;
}
.staff_bio{
	width: auto;
	max-width: 100%;

}

}


@media (max-width: 555px) {

.mp-menu {
	width: 60%;
}


}


@media (max-width: 555px) {

.mp-menu {
	width: 60%;
}


}


@media (max-width: 450px) {

.mp-menu {
	width: 70%;
}

.menu-trigger {
	width: 30px;
	height: 30px;
}

}


@media (max-width: 375px) {

.mp-menu {
	width: 85%;
}

form{
	padding: 20px 10px;
	width: 310px;
}
.bubble{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 269px;
	margin: -50px 25px 0 auto;
}
}


@media (max-width: 300px) {

.mp-menu {
	width: 100%;
}


}
